class ExtendedAttributeType {

    String name
    String description = ""
    boolean isActive = true

//     static hasMany = []

//     static belongsTo = []

    static constraints = {
        name(maxSize:50,unique:true,blank:false)
        description(maxSize:100)
        isActive()
    }

    String toString() {
        "${this.name}"
    }
}

